9 Replies Latest reply on Oct 9, 2007 8:33 AM by Claudio R

    JbossMessaging 1.4.0.GA and JbossWS2.0.1.GA

    Claudio R Novice

      When I will be able to use JbossMessaging 1.4.0.GA and JbossWS2.0.1.GA with the JbossEsb?
      Thanks